import { AppController } from './AppController';
import { CalculationOperatingBudgetController } from './CalculationOperatingBudgetController';
import { FilterOperatingBudgetModalController } from './modals/FilterOperatingBudgetModalController';
import { OperatingBudgetParametersController } from './OperatingBudgetParametersController';
import { BudgetPreparationController } from './BudgetPreparationController';
import { OperationalBudgetApprovalController } from './OperationalBudgetApprovalController';
import { Utilities } from '../util/Utilities';
import { RegisterOperatingParamsModalController } from './modals/RegisterOperatingParamsModalController';
import { PercentageAndStructureForBudgetController } from './PercentageAndStructureForBudgetController';
import { AddItemDetailModalController } from './modals/AddItemDetailModalController';
import { BreakdownOfDetailBudgetModalController } from './modals/BreakdownOfDetailBudgetModalController';
import { ImportAndExportSpreadsheetController } from './modals/ImportAndExportSpreadsheetController';
import { DetailsItemOperationalModalController } from './modals/DetailsItemOperationalModalController';
import { ApprovalBudgetModalController } from './modals/ApprovalBudgetModalController';
import { ReplicateModalController } from './modals/ReplicateModalController';
import { DefinitionOfBudgetCalcModalController } from './modals/DefinitionOfBudgetCalcModalController';
import { DetailsBudgetApprovalModalController } from './modals/DetailsBudgetApprovalModalController';
import { ImportDROModalController } from './modals/ImportDROModalController';
import { BudgetComparisonController } from './BudgetComparisonController';

export default {
  AppController,
  CalculationOperatingBudgetController,
  FilterOperatingBudgetModalController,
  OperatingBudgetParametersController,
  BudgetPreparationController,
  Utilities,
  RegisterOperatingParamsModalController,
  PercentageAndStructureForBudgetController,
  AddItemDetailModalController,
  BreakdownOfDetailBudgetModalController,
  ImportAndExportSpreadsheetController,
  DetailsItemOperationalModalController,
  ApprovalBudgetModalController,
  OperationalBudgetApprovalController,
  ReplicateModalController,
  ImportDROModalController,
  DefinitionOfBudgetCalcModalController,
  BudgetComparisonController,
  DetailsBudgetApprovalModalController,
};
